libusb-compat-devel-0.1.5-31.1.x86_64.rpm


Advertisement

Description

libusb-compat-devel - libusb-1.0 Compatibility Layer for libusb-0.1

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: libusb-compat-devel
Package version: 0.1.5
Package release: 31.1
Package architecture: x86_64
Package type: rpm
Installed size: 10.11 KB
Download size: 9.09 KB
Official Mirror: ftp.gwdg.de
A compatibility layer allowing applications written for libusb-0.1 to work with libusb-1.0. libusb-compat-0.1 attempts to look, feel, smell and walk like libusb-0.1.

Alternatives

Requires

Provides

  • libusb-compat-devel = 0.1.5-31.1
  • libusb-compat-devel(x86-64) = 0.1.5-31.1
  • libusb-devel = 0.1.13
  • pkgconfig(libusb) = 0.1.12

Conflicts

  • libusb-devel < 0.1.13

Obsoletes

  • libusb-devel < 0.1.13

    Install Howto

    Install libusb-compat-devel rpm package:

    # zypper install libusb-compat-devel

    Files

    • /usr/bin/libusb-config
    Advertisement
    Advertisement